;
; Some rules for translation:
; Before starting translation, please copy the file English.ini and rename it to Yourlanguage.ini. For example, German.ini
; Please only translate the text after the equal sign "="
; Please, DO NOT translate 'ReadHabit=Left-to-right' but you can update it if your native language is 'Right-to-left'.
;
; Translated by: WiseCleaner.com
; Translator's email: support@wisecleaner.com
; Translator's website: https://www.wisecleaner.com
; Software: Wise Program Uninstaller
; Version: 3.2.8
; Date: Jan. 27, 2026
;
[GUI]
ButtonYes=Yes
ButtonNo=No
ButtonOK=OK
ButtonMinimize=Minimum
ButtonMaximize=Maximum
ButtonClose=Close
ButtonRestore=Restore
ButtonMenu=Menu
ButtonCancel=Cancel
BtnCancel=Cancel

[Lang]
NativeLanguage=English

[Translation]
LangCode=0C09|2809|1009|2409|4009|1809|2009|4409|1409|3409|4809|1c09|2C09|0809|0409|3009
ReadHabit=Left-to-right
LanguageName=ENU
DefaultFont=Tahoma
DefaultFontSize=8
DefaultCharset=ANSI_CHARSET
Information=Information
Warning=Warning
Error=Error
Confirm=Confirmation
;
; Main GUI
; 
FrmMain.btnSupport.hint=Support Center
FrmMain.btnnews.hint=Message
FrmMain.btnAll.caption=All Programs
FrmMain.btnSoft.caption=Desktop Apps
FrmMain.btnApp.caption=Metro Apps
FrmMain.btnPatch.caption=System Components
FrmMain.btnUnless.caption=Custom Uninstall
FrmMain.btnBrowse.caption=Browser Extensions
FrmMain.btnChrome.caption=Google Chrome
FrmMain.btnIE.caption=Internet Explorer
FrmMain.btnFirfox.caption=Mozilla Firefox
FrmMain.btnEdge.caption=Microsoft Edge
FrmMain.lblrate.caption=Rate
FrmMain.BtnNormal.Caption=Safe Uninstall
FrmMain.BtnModify.Caption=Modify
FrmMain.BtnForce.Caption=Force Uninstall
FrmMain.BtnRemove.Caption=Remove Entries
FrmMain.btnuninstall.caption=Uninstall
FrmMain.btnClean.caption=Software Health
;
;Uninstall log
;
FrmMain.btnLog.Caption=History
TfrmUnlog.caption=Uninstallation History
TfrmUnlog.head.unDate=Date
TfrmUnlog.head.ItemName=App name
TfrmUnlog.head.restore=Residuals
TfrmUnlog.noItems=None
TfrmUnlog.Recovered=Recovered
TfrmUnlog.recover=Recover
TfrmUnlog.btnClear.Caption=Delete all
;
; Menu
;
pmHelp=Online Help
pmHome=Homepage
pmforum=Forum
pmContact=Contact Us
pmLang=Languages
pmAbout=About
pmSettings=Settings
pmCheckNewVer=Check for updates
pmLicenseKey=Change license key
pmLicenseKey1=Activate 
;
;context menu
;
pmOpenEntry=Open in RegEditor
pmOpenFolder=Open file location
PmGoogle=Search Online
pmExport=Export to text file...
;
;Settings
;
FrmSettings.caption=Settings
pmCheckNew=Automatically check for updates.
pmRightMenuA=Add to the context menu.
ExplorerMenu=Uninstall with Wise Program Uninstaller
pmUnisDetect=Prompt to scan for leftover files after other uninstallers remove an app.
pmSaveLeft=Automatically back up leftover files before deleting them.
pmUEI=Join the User Experience Improvement Program.
pmAd=Receive news about WiseCleaner products.
pmDelSaveLeft=Delete backups older than one month.
;
; About
;
FrmAbout.caption=About
FrmAbout.btnok.caption=OK
FrmAbout.lblver.caption=Version: 
FrmAbout.lblemail.caption=Support: 
FrmAbout.lblhome.caption=Homepage: 
FrmAbout.lblthank.caption=Thanks to the following people for their contributions: 
FrmAbout.lblUninstall.caption=Uninstall Instruction
FrmAbout.lblPolicy.caption=Privacy Policy
FrmAbout.lblEula.caption=EULA
;
; Processs
;
FrmProgressModal.btncancel.caption=Cancel
;
; frmafterdel
;
Frmafterdel.caption=Residual Data
Frmafterdel.btnremove.caption=Remove
Frmafterdel.btncancel.caption=Cancel
Frmafterdel.lblinfo.caption=Please review the results and click "Remove" to complete the uninstallation.
Frmafterdel.btnnone.caption=Select none
Frmafterdel.btnall.caption=Select all
;
; Custome uninstall
;
frmUnlessDel.caption=Custom Uninstall
frmUnlessDel.lblInfo1.caption=Helps you remove stubborn programs that won't uninstall normally and cleans up leftover files completely. You can browse a folder to delete it or uninstall its associated program.
frmUnlessDel.lblinfo2.caption=Enter a keyword to check for leftover files after uninstallation.
frmUnlessDel.lblKeyword.caption=Keyword:
frmUnlessDel.btnNext.caption=Next
frmUnlessDel.btncancel.caption=Cancel
frmUnlessDel.btnremove.caption=Remove
frmUnlessDel.btnFolder.caption=Browse
;
; Rate
;
FrmRate.Btnlist.caption=User Reviews
FrmRate.Btnreview.caption=My Review
FrmRate.Btnfirst.caption=Come to be the first reviewer
FrmRate.Btnsubmit.caption=Submit
FrmRate.lblscore.caption=Rate:
FrmRate.lblscorehint.caption=(You need to click the stars to rate)
FrmRate.lblnick.caption=Your Nickname:
FrmRate.lblnickhint.caption=(optional)
FrmRate.lblemail.caption=Your Email:
FrmRate.lblemailhint.caption=(optional)
FrmRate.lblcontent.caption=Content:
FrmRate.lblcontenthint.caption=(optional)
FrmRate.lbldesctitle.caption=Software Description:
FrmRate.lblratesoft.caption=Recommended Software
;
; Monitor
;
frmDelHint.caption=Residual Cleanup  
frmDelHint.btnok.caption=Cleanup Now
frmBeforeUnistall.lblQus.caption=Are you sure to uninstall %s?
frmBeforeUnistall.lblMus.caption=Are you sure to uninstall the selected %d programes?
frmBeforeUnistall.chkBackup.caption=Create a system restore point before uninstalling.
frmBeforeUnistall.chkLeft.caption=Scan for residual after uninstallation.
frmBeforeUnistall.btnCancel.caption=Cancel
frmBeforeUnistall.btnOk.caption=Uninstall
pmRestore=Restore
FrmRestore.btnrestore.caption=Restore
FrmRestore.btnremove.caption=Delete
FrmRestore.caption=System Restore
frmBeforeUnistall.caption=Notice
pmPortable=Portable version
pmStyle=Appearance
SkinDefault=Light
SkinDark=Dark
;
;Registration
;
FrmReg.Caption=Activate License Key
FrmReg.lblInfo.caption=Thank you choosing Wise Program Uninstaller
FrmReg.lblinfoex.caption=Please input your license key to active the PRO version.
FrmReg.lblEmail.caption=Email:
FrmReg.lblUser.caption=Your name:
FrmReg.lblkey.caption=License key:
FrmReg.btnreg.caption=Activate
FrmReg.btnbuy.caption=Buy Now
FrmReg.lblhelp.caption=Have troubling input license key?
FrmReg.btncontact.caption=Contact us
;
;software health
;
ServicesPermissions=Service
StartupPermissions=Startup
MenuPermissions=Right-click menu
SchedulePermissions=Scheduled task
frmCleanPage.btnScan.caption=Analyze
frmCleanPage.Leftovers=Uninstallation Leftovers
frmCleanPage.Leftovers.hint=Delete leftover files from uninstalled apps to free up disk space.
frmCleanPage.Redundant=Software Redundant Files
frmCleanPage.Redundant.hint=Remove redundant files and privacy traces created by apps.
frmCleanPage.Permissions=Software Permissions
frmCleanPage.Permissions.hint=Detect app permissions for better permission management.
frmCleanPage.Notifications=Disturbing Notifications
frmCleanPage.Notifications.hint=Block pop-up notifications and unwanted ads.
FrmTrasDialog.lvlist.app=Permission Type
FrmPermissionsDialog.lvlist.plug=Name
FrmTrasDialog.lvlist.trashSize=Size
frmCleanPage.btnStop.Caption=Stop
FrmTrasDialog.lstFile.app=Name
FrmTrasDialog.lstFile.trashSize=Size
TFrmNotifyDialog.lvlist.app=Sender
TFrmNotifyDialog.lvlist.plug=Type 
FrmPermissionsDialog.lvlist.Option=Action
frmCleanPage.lblinfo.caption=Your software has not been analyzed yet. Analyze all your apps now.
pmGoto=Go to location
[Uninstall]
Backuping=Creating backup...
PublisherUnknown=Unknown Publisher
VersionUnknown=Unknown Version
Rate=Rate
ItemName=Name
Publisher=Publisher
Size=Size
SetupDate=Installed On
Version=Version
Canceled=Uninstall canceled.
NoLeftOverItem=No leftover items found.
Removing=Removing:
TotalStat=%d programs found, taking up %s of disk space.
Calculating=Calculating size...
Files=Files and Folders
RegEntries=Registry Entries
Items=Items
Opration=Action
NoSilent="%s" cannot be uninstalled in silent mode. Please try Force Uninstall.
UsedDate=Last Used
UninstallApp=Uninstalling:
Path=Path
UninstallCmd=Uninstall Command	

[message]
NoNews=You have no unread message.
confimdel=The selected directory will be removed from your computer. Continue?
UninstallApp=Uninstalling...
unistallError=Operation failed.
NewVer=A newer version of Wise Program Uninstaller was found. Do you want to update it now?
NoNewVer=Congratulations! You are using the latest version.
NoProgramSelected=Please select a program first.
IsBusy=Please wait until the previous uninstallation is complete.
StartFindLeftover=Analyzing associated files, folders and registry entries...
Collecting=Collecting installed program information...
BeSureUseForce=Only use Force Uninstall if Safe Uninstall fails. Continue anyway?
ConfirmRemove=This will only remove the entry from the list — not uninstall the app. Proceed?
RejectItself=Sorry, I can’t delete myself.
TranslateTo=Translate into...
UpdateDB=Updating database...
BrowserLogin=%s sync is enabled. The extension may be reinstalled on the next sync. Continue to uninstall?
BrowserRuning=%s is running. Click【OK】to close it and continue uninstalling. Or click【Cancel】to abort the uninstallation.
CheckProgram=%d program(s) are selected.
CheckExtension=%d extension(s) are selected.
checkSize=Total size: %s
pluginnone=No browser extensions found.
BrowserSync=Disable %s Sync
uninstallresidual=%s has been uninstalled. The following leftover files were detected:
regentries=%d invalid registry entries.
fileentries=%d residual files and folders.
Recent=within 1 week
moreweek=%d week(s) ago
moremonth=%d month(s) ago
moreyear=1 year ago
RemoveSysRestore=Do you want to remove the selected system restore point?
NoBackupSelected=You should to choose at lest one backup to restore.
CreationDate=Date
Description=Description
RestoreFromSysRestore=A restart is required to complete system restore. Restart now?
SysRestoring=Preparing to restore the system...
EnableRestore=System Restore is disabled. Do you want to enable it?
SysCreating=Creating a system restore point...
RestorePointFail=Failed to create a restore point.
ErrorMsg=Error message:
LeftRemoveFail=Failed to delete below items:
Details=Details
UnknowSite=Unknow site
TrustSite=Trust site
AppSite=App
InvalidEmail=Please enter correct email address.
InvalidKey=Invalid registration information.
EmptyEmail=Please enter your email address.
EmptyName=Please enter your name.
EmpytKey=License key is empty.
FrmReg.btncontact.caption=Verifying your registration information, please wait for a few seconds...
ActivateOnline=Now checking your registration information, the process will take a few seconds...
OverMaxTimes=Exceeded the maximum number of activations.
ThanksRegister=Thank you for registering this product!
Activated=The PRO version has been activated.
ConnectFail=Unable to connect to the server. Please check your network connection and try again later.
NoRegInfo=Could not find your registration information. Please check and try again. If you need more help, please contact us.
LastScaned=Last analyzed on:
TrashScaned=Click【Details】to view and manage your apps and keep them running smoothly.
GiveawayUpdate=You are using the giveaway version, which does not support updates. If you continue to update, you will no longer be able to use the PRO version features.Continue?
Working=Please wait for the current task done, and try again.
[SoftRate]
Querying=Querying...
Good=Like 
Bad=Dislike
Safe=Report
Ver=Ver:
Ratings=Ratings
SoftNotExist=Can't find the software information.
GetSoftInfoError=Failure to get software info.
UploadSoftLogoError=Software info upload error.
SubmitData=Submitting your comments for this software...
SubmitSoftInfoError=Submission error related to the network.
SubmitRateSuccess=Submitted Successfully.
HaveSubmitRate=You have evaluated it.
Submitgoodbad=Submitting your information...
me=Me
NickTooLong=Your nickname should not exceed 20 characters.
MailTooLong=Your Email address should not exceed 50 characters.
WrongEmail=Invalid email address.
ReviewTooLong=The total length of the review should not exceed 300 characters.
RateHint=Join our Software Rating and rate your favorite software!
UnknowName=Unknown product
UnknowVer=Unknown version
UnknowDesc=Unknown description
SoftUrl=About link:

[Hint]
HintRate=Rate it
HintClose=Delete

[Monitor]
FindLeftover=%s may still have leftover files. Scanning…
NonItems=%s was completely removed from your computer.
DeliconHint=Do you want to remove this application?
[feedback]
InvalidEmail=Please enter correct email address.
emptyinput=Please input some thing for submit.
thanks=Thanks for your feedback!
FrmFeedback.lblfeedback.caption=How do you rate %s?
FrmFeedback.lblemail.caption=Email address:
FrmFeedback.lblgood.caption=Which feature do you like best?
FrmFeedback.lblbad.caption=Which feature do you dislike the most?
FrmFeedback.lblwant.caption=What new feature do you want most?
FrmFeedback.btncancel.caption=Not interested
FrmFeedback.btnsubmit.caption=Submit

[Renew]
title1=Your license has expired. Please renew now!
title2=Your License Key has expired. Please renew it in time!															 
title=Wise Program Uninstaller PRO expires in %d days!
Price=Renew for only %s
Describe=Your Pro version privileges will be discontinued.
Renew=Renew Now
subscribed=Do not remind me again.								  

[Edit]
pmcut=Cut
pmcopy=Copy
pmpaste=Paste
pmdelete=Delete
pmselectall=Select all
pmundo=Undo
